Package Details: alsa-tray 0.6-2

Git Clone URL: https://aur.archlinux.org/alsa-tray.git (read-only)
Package Base: alsa-tray
Description: A systray icon and a command line interface for setting the volume of the ALSA Mixers.
Upstream URL: http://software.flogisoft.com/alsa-tray/en/
Licenses: GPL3
Submitter: larchunix
Maintainer: larchunix
Last Packager: larchunix
Votes: 28
Popularity: 0.059027
First Submitted: 2011-07-23 21:21
Last Updated: 2016-01-31 23:33

Latest Comments

larchunix commented on 2013-07-11 20:58

Dependencies fixed, thanks for reporting it.

rectec commented on 2013-07-11 17:38

Please update the dependencies for the new "python2-pyalsaaudio" package.
"python-pyalsaaudio" is now the Python 3 version of pyalsaaudio (which alsa-tray doesn't use), and "python2-pyalsaaudio" is the Python 2 version of pyalsaaudio (which alsa-tray uses).

Thanks.

larchunix commented on 2012-12-19 08:56

Your problem seems similar to this one https://code.google.com/p/volti/issues/detail?id=27. If I understand the problem, the reporter has two cards but the second card has no mixer. Is this the same case for you ?

solusipse commented on 2012-12-18 12:06

Anyone know what could cause such error?

Traceback (most recent call last):
File "/usr/bin/alsa-tray", line 824, in <module>
ls_cards_mixers()
File "/usr/bin/alsa-tray", line 687, in ls_cards_mixers
for mixer_name in alsaaudio.mixers(CARD_LIST.index(card_name)):
alsaaudio.ALSAAudioError: No such file or directory

larchunix commented on 2012-04-30 19:38

Done, thanks for the report.

uzsolt commented on 2012-04-30 09:33

Please add pygtk depend:

$ alsa-tray
E: Can't run in systray: pyGTK is not available.

Anonymous comment on 2012-01-08 14:17

The version 0.6 was released today.

IamJustUs commented on 2011-11-08 21:27

Allows me to control more than one sound card from the tray, simplifies life.

timttmy commented on 2011-09-09 18:55

Just what fbpanel needs to make it complete! :D